eServices - Bug #137

Other Building Evaluation section - Compensation manager step

08/02/2016 03:05 PM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Compensation

Sub-Category: Worklist
Step_Description:
Pre_Conditions:

The section should be available with
read only fields

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

08/02/2016

100%

0.00 hour

0.00 hour

The section is NOT Exist
Development
4022016001820471
kmalali

Firefox

Description

1- Open the transaction # 4022016001820471 using the user Kmalali

2- Observe the section (Other Building Evaluation Details)

History

#1 - 08/04/2016 12:28 PM - Hazem Shoushari
- Status changed from Open to Fixed
- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100
#2 - 08/07/2016 10:41 AM - Saja Nakhleh
- File 92.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files
92.GIF 212 KB 08/07/2016 Saja Nakhleh
09/02/2025 1/1
